L'équipe CloudLinux avait publié plusieurs mises à jour pour ses packages Alt-PHP plus tôt ce matin. Cependant, cette mise à jour était accompagnée d'un conflit entre l'un des packages concernés. Une nouvelle mise à jour a été ajoutée pour résoudre les problèmes créés par la précédente. Les dernières modifications sont les suivantes:

Changelog:

alt-php73-pecl-ext-1-2 (pas disponible)

alt-php72-pecl-ext-1-32 (pas disponible)

alt-php71-pecl-ext-1-38

alt-php70-pecl-ext-1-50

  • ALTPHP-660 : changé libsodium.so à sodium.so dans le fichier ini.

 

alt-php73-pecl-ext-1-3

  • extension libsodium supprimée

alt-php72-pecl-ext-1-33

  • extension libsodium supprimée


Tous les serveurs Nuagerie ont été mis à jour automatiquement pour résoudre le problème. Cependant, pour mettre à niveau votre système manuellement, entrez la commande suivante :

yum groupupdate alt-php


 vendredi, décembre 14, 2018



« Retour